/* 
  Localizable.strings
  NBETagFinder

  Created by Benjamin Jaeger on 05.07.2021.
  
*/

// Meta Tags
"Property/album"				= "Album";
"Property/albumArtist"			= "Album–Interpret";
"Property/artist"				= "Interpret";
"Property/bpm"					= "BPM";
"Property/comment"				= "Kommentare";
"Property/composer"				= "Komponist";
"Property/conductor"            = "Dirigent";
"Property/copyright"			= "Copyright";
"Property/desc"            		= "Beschreibung";
"Property/discNumber"			= "Disc Nr.";
"Property/discTotal"			= "Disc-Anzahl";
"Property/encoder"				= "Codierer";
"Property/encoderSettings"      = "Codierer-Info";
"Property/encodingTime"         = "Codierte am";
"Property/fileOwner"            = "Dateibesitzer";
"Property/fileType"             = "Dateiformat";
"Property/genre"				= "Genre";
"Property/grouping"             = "Werk";
"Property/radioStationName"     = "Radio-Namen";
"Property/radioStationOwner"    = "Radio-Besitzer";
"Property/involvedPeopleList"   = "Beteiligt";
"Property/isrc"                 = "ISRC";
"Property/key"					= "Tonart";
"Property/lyrics"				= "Liedtext";
"Property/isPartOfACompilation"	= "Compilation";
"Property/title"				= "Titel";
"Property/trackNumber"			= "Titel Nr.";
"Property/trackTotal"			= "Titelanzahl";
"Property/year"					= "Jahr";
"Property/language"             = "Sprache";
"Property/length"               = "Länge";
"Property/lyricist"             = "Liedtexter";
"Property/mediaType"            = "Medienart";
"Property/mood"                 = "Stimmung";
"Property/movementName"         = "Satz";
"Property/movementNumber"       = "Satz Nr.";
"Property/movementTotal"        = "Satzanzahl";
"Property/musicianCreditsList"  = "Gutschriften";
"Property/originalAlbumTitle"   = "Orig-Album";
"Property/originalArtist"       = "Orig-Interpret";
"Property/originalFileName"     = "Orig-Dateiname";
"Property/originalLyricist"     = "Orig-Liedtexter";
"Property/originalReleaseDate"  = "Orig-Datum";
"Property/playlistDelay"        = "Playlist-Verzug";
"Property/isPodcast"            = "Podcast";
"Property/podcastDescription"   = "Podcast Info";
"Property/podcastID"            = "Podcast-ID";
"Property/podcastURL"           = "Podcast-URL";
"Property/producedNotice"       = "Prod. Hinweis";
"Property/publisher"            = "Verleger";
"Property/rating"               = "Wertung";
"Property/releaseTime"          = "Veröffentlicht";
"Property/remixArtist"          = "Remix-Interpret";
"Property/sortAlbum"            = "Sort Album";
"Property/sortAlbumArtist"      = "Sort Alb–Inter";
"Property/sortArtist"           = "Sort Interpret";
"Property/sortComposer"         = "Sort Komponist";
"Property/sortTitle"            = "Sort Titel";
"Property/subtitle"             = "Untertitel";
"Property/subtitleForSet"       = "Satz-Untertitel";
"Property/taggingTime"          = "Getaggt am";
"Property/website"              = "Webseite";
"Property/work" 	            = "Werktitel";
